.user-display {
  width: 100%;
  background-color: var(--color-bg-secondary);
  color: var(--color-white);
  padding: $gutter;

  position: absolute;
  bottom: 0;

  display: flex;
  align-items: center;

  &:hover {
    cursor: default;
  }

  .avatar > i {
    font-size: 4.6rem;
  }

  > span {
    font-size: 2.4rem;
    line-height: 2.4rem;
    margin-left: $gutter;
  }
}
